<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 
    
$sql=mysqli_query($con,"DELETE FROM seriales_temp WHERE usuario='$usu_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM venta_detalle_temp_lote where usuario='$usu_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM venta_detalle_sabores_temp where usuario='$usu_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM venta_detalle_temp where usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));

$sql=mysqli_query($con,"DELETE FROM venta_detalle_combo_sabores_temp where usuario='$usu_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM venta_detalle_combo_temp where usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));

$sql=mysqli_query($con,"DELETE FROM cliente_venta_temp where usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM retencion_temp where usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));     
?> 